How to install libmagick++-dev on Debian Unstable (Sid)